# XmMenuShell

Section: LessTif Manuals (3)
Updated: April 1998
Index
Return to Main Contents

## NAME

XmMenuShell - Motif-compatible widget for modal menus

## SYNOPSIS

#include <Xm/MenuShell.h>

XmMenuShell

XmCreateMenuShell

## DESCRIPTION

XmMenuShell

## X RESOURCES

Name | Class | Type | Default | Access

XmNdefaultFontList | XmCDefaultFontList | FontList | (null) | CSG
XmNlabelFontList | XmCLabelFontList | FontList | NULL | CSG
XmNbuttonFontList | XmCButtonFontList | FontList | NULL | CSG

XmNdefaultFontList

XmNlabelFontList

XmNbuttonFontList

## CLASS HIERARCHY

Object(3) Rect(3) UnNamedObj(3) Core(3) Composite(3) Shell(3) OverrideShell(3) XmMenuShell(3)

## CALLBACKS

## CONVENIENCE FUNCTIONS

## SEE ALSO

## Index

NAME
SYNOPSIS
DESCRIPTION
X RESOURCES
CLASS HIERARCHY
CALLBACKS
CONVENIENCE FUNCTIONS
SEE ALSO

This document was created by man2html, using the manual pages.